[xubuntu-users] librpmbuild3 problem

Richard C. Anderson richard at ratsupport.com
Wed Sep 10 18:16:46 UTC 2014


I tried to install my epson WF-3520 and the install failed and now I get 
an error
about the librpmbuild3 is damaged

how do I repair my machine ?




More information about the xubuntu-users mailing list